PlayerEvents.tick(event => {
    const { server, player } = event
    if (server.tickCount % 200 != 0) return

    if (player.inventory.find('chunkbychunk:worldforge') != -1) {
      player.give('minecraft:amethyst_shard')
      //player.runCommandSilent('/playsound alexsmobs:bear_dust ambient @p ~ ~ ~');
    }
    
  })